AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.MappingStrategies
ScriptMapping Class
ScriptMapping Properties
PreLoadedAssembly Property
ScriptAssmebly Property
ScriptClass Property
ScriptName Property

| ScriptMapping ScriptAssmebly Property

The name of the assembly to load, that contains the ScriptClass. Optional, if not specified, the class will be loaded from the current assembly

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string ScriptAssmebly { get; set; }

    Public Property ScriptAssmebly As String
    	Get
    	Set

    public:
    property String^ ScriptAssmebly {
    	String^ get ();
    	void set (String^ value);
    }

    member ScriptAssmebly : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ScriptMapping Class
AsterNET.FastAGI.MappingStrategies Namespace